						/********************************/
						/*******  CLASS VECTEUR  ********/
						/********************************/

#include <assert.h>
#include <stdlib.h>
#include "vectint.h"

Vectint::Vectint( int dim_vectint )
{
  dimension_vectint = dim_vectint;
  v = new int [ dimension_vectint ];
  assert ( v!= 0 );

  for ( int i=0; i<dim_vectint; i++ )
		v[i]= -1;
}


